PRODUCT STUDIO
उत्पाद छवियाँ1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T
NETGEAR GS110T-100GES स्विच
SKU: GS110T-100GES
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
NETGEAR GS110T-100GES स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन तकनीक
तारयुक्त
फाइबर चैनल प्रोटोकॉल
HTTP, HTTPS, RADIUS, TACACS+
अधिकतम डेटा ट्रांसफ़र गति
स्विचिंग प्रोटोकॉल
HTTP
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
डेटा गति
10, 100, 1000
वाई-फाई मानक
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
हाँ
पावर कनेक्शन
अधिकतम पोर्ट बैंडविड्थ
20 Gbit/s
लेटेंसी अवधि
4 ns
सॉफ्टवेयर आवश्यक
- Internet Explorer 6.0, Netscape 6.0
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
MTBF सीमा
472147 घंटे
सुरक्षा
CE, CE EN 60950-1, CCC, CB, KCC
पता तालिका आकार
वजन
आयाम Gxdxy
गहराई
चौड़ाई
ऊँचाई
उत्पाद का रंग
भंडारण तापमान सीमा सेल्सियस
विद्युतचुम्बकीय संगतता
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
1000 Gbit/s
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
MAC पता फ़िल्टरिंग
हाँ
पैकेज कैश
MIB समर्थन
RFC 1213 MIB II, RFC 1643, RFC 1493
बैकअप और स्थानांतरण
हाँ
प्रबंधन प्रोटोकॉल
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
®